Bug 67056 - [RFE] in Package Selection, listing and scroll can desync
Summary: [RFE] in Package Selection, listing and scroll can desync
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-06-19 17:32 UTC by James Manning
Modified: 2006-04-24 19:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 19:00:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-06-19 17:32:58 UTC
pretty simple to see, in the Select Package Groups screen

- scroll to the bottom
- click Hide Help
- click Show Help

notice that the listing has reverted back to the top, but the scrollbar is still
at the bottom.  This may or may not be related to the whole bug about the scroll
list not going to the selected value, hence the new bug report

Comment 1 Michael Fulbright 2002-06-20 15:47:36 UTC
Will look into.

Comment 2 Michael Fulbright 2002-08-14 16:49:02 UTC
Will have to address in a future release.

Comment 3 Michael Fulbright 2003-03-13 16:10:42 UTC
Still present in Phoebe beta.

Comment 4 Jeremy Katz 2003-07-09 04:46:44 UTC
This should be fixed with our current code.

Comment 5 Jeremy Katz 2006-04-24 19:00:33 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.